body, nav, ul, li, a  {margin: 0; padding: 0;}

a {text-decoration: none;}

.container {}
.toggleMenu {
    display:  none;
	background-image: url("../images/big_button_bg.png");
    border: 1px solid #fff;
    border-radius: 6px;
    color: #fff;
    display: block;
    font-family: 'Roboto',sans-serif;
    font-size: 12px;
    font-weight: 900;
    margin-top: 15px;
    padding: 5px 9px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 70px;

}

.toggleMenu:hover{
	opacity:0.75;
	color:#fff;
}

a:hover, a:focus {color:#fff;}

.nav {
    list-style: none;
     *zoom: 1;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
    padding-bottom: 0px;
    padding-top: 0px;
	font-size:11px;
	line-height:14px;
	font-weight:700;
	text-transform:uppercase;
	color:#000;
	letter-spacing:0px;
	border-left:1px solid #ccc;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
    border-top: 1px solid #104336;
}
.nav > li > .parent {
    background-image: url("../images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #1d7a62;
    position: relative;
    z-index:100;
    border-top: 1px solid #175e4c;
}
.nav li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #1d7a62;
}

@media screen and (max-width: 820px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("../images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}
